@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
    font-family: "Montserrat", sans-serif;
}

body {
    background-color: #E5E5E5;
    color: #343434;
}

.btn {
    padding: 11px 16px;
    font-weight: 700;
    min-width: 64px;
}

.btn-theme, .btn-theme:hover {
    background-color: var(--btn-color);
    color: var(--btn-text-color);
    border: unset;
    box-shadow: 0px 3px 1px -2px rgb(0 0 0 / 20%), 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 1px 5px 0px rgb(0 0 0 / 12%);
}

.btn-theme-outline, .btn-theme-outline:hover {
    background-color: #ffffff;
    color: var(--btn-color);
    border: 1px solid var(--btn-color);
}

.navbar-area.navbar-seven {
    background: var(--background-color-navbar);
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}

.navbar-area.navbar-seven .navbar .navbar-toggler .toggler-icon {
    background-color: var(--btn-color);
}

.navbar-toggler {
    border: 1px solid var(--btn-color);
}

.navbar-area.navbar-seven .navbar .navbar-nav .nav-item a {
    color: var(--color-text-navbar);
}

.navbar-area.navbar-seven .navbar .navbar-nav .nav-item a::before {
    background-color: var(--color-text-navbar);
}


.carousel-item {
    cursor: pointer;
}

.slider-one .bd-example .carousel .carousel-inner .carousel-item::before {
    background-color: unset;
    opacity: unset;
}

.breadcrumb li a {
    font-weight: 400;
    color: #747474;
    line-height: 1.43;
}

.breadcrumb-item.active,
.breadcrumb-item.active a {
    font-weight: 600;
    color: #303030;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: "\F285";
    font-family: 'bootstrap-icons', serif;
}

.paginator {
    display: inline-block;
}

.paginator a, .paginator_active {
    color: var(--btn-text-color);
    background-color: var(--btn-color);
    float: left;
    padding: 4px 12px;
    text-decoration: none;
    margin: 2px;
    border-radius: 5px;
    transition: ease 400ms;
    border: 1px solid var(--btn-color);
}

.paginator_active {
    color: var(--btn-color);
    background-color: var(--btn-text-color);
    border: 1px solid var(--btn-color);
}

.paginator a:hover {
    color: var(--btn-color);
    background-color: var(--btn-text-color);
    border: 1px solid var(--btn-color);
}

/*DEFAULT LOAD*/
.ajax_load {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 10000;
}

.ajax_load_box {
    margin: auto;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.ajax_load_box_circle {
    border: 16px solid var(--btn-text-color);
    border-top: 16px solid var(--btn-color);
    border-radius: 50%;
    margin: auto;
    width: 80px;
    height: 80px;

    -webkit-animation: spin 1.2s linear infinite;
    -o-animation: spin 1.2s linear infinite;
    animation: spin 1.2s linear infinite;
}

.ajax_load_box_title {
    margin-top: 15px;
    font-weight: bold;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*===========================
  card-01 css
===========================*/
.single-card {
    box-shadow: 0 3px 6px rgb(0 41 112 / 5%);
    border-radius: 5px;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    background-color: #fff;
}

.single-card {
    border-radius: 6px;
    box-shadow: rgb(0 0 0 / 20%) 0 2px 6px;
}

.single-card:hover {
    box-shadow: var(--shadow-4);
}

.single-card .card-image img {
    width: 100%;
    height: 100%;
    border-radius: 5px;
}

.card-image {
    position: relative;
    display: flex;
}

.card-image .text-img {
    position: absolute;
    right: 0;
    display: flex;
    height: 100%;
    width: 100%;
    align-items: flex-end;
    justify-content: center;
    padding: 0px;
}

.card-image .text-img span {
    padding: 0px 14px;
    color: white;
    font-size: 0.85rem;
    font-weight: 500;
}

.single-card .card-content {
    padding: 16px;
}

.single-card hr {
    width: 86%;
    text-align: center;
    display: inline-block;
    color: #d5c8c8;
    margin-bottom: 0;
}

.single-card .card-content .card-title {
    height: 60px;
    overflow: hidden;
    font-size: 18px;
    font-weight: 700;
    user-select: none;
    line-height: 1.1;
}

.vehicle-list{
    font-size: 12px;
}

.single-card .card-content .card-de {
    margin-bottom: 2px;
    color: var(--btn-color);
    font-weight: 400;
    line-height: 1.5;
    font-size: 0.875rem;
    margin-bottom: 10px;
}

.single-card .card-content .card-de span {
    position: relative;
    white-space: nowrap;
}

.single-card .card-content .card-de span:before {
    top: 46%;
    left: 0;
    right: 0;
    height: 1px;
    content: "";
    display: block;
    position: absolute;
    background-color: var(--btn-color);
}

.single-card .card-content .card-por-text{
    font-size: 16px !important;
}

.single-card .card-content .card-por {
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.1;
    user-select: none;
    color: var(--btn-color);
}

.mais-detalhes{
    font-size: 15px;
}

.single-card .card-content {
    padding: 10px;
}

.single-card .card-content .card-title a {
    color: var(--black);
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.single-card .card-content .card-title a:hover {
    color: var(--primary);
}

.single-card .card-content .text {
    color: var(--dark-3);
    margin-top: 8px;
}

.single-card .btn-card {
    padding: 11px 16px;
    font-size: 0.8125rem;
    margin-top: 12px;
    line-height: 1.4;
    white-space: nowrap;
    padding-left: 6px;
    padding-right: 6px;
    color: var(--btn-text-color);
    background-color: var(--btn-color);
    box-shadow: 0px 3px 1px -2px rgb(0 0 0 / 20%), 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 1px 5px 0px rgb(0 0 0 / 12%);
    font-weight: 700;
    border-radius: 5px;
    text-transform: uppercase;
}

.single-card .btn-card:hover {
    box-shadow: 0px 2px 4px -1px rgb(0 0 0 / 20%), 0px 4px 5px 0px rgb(0 0 0 / 14%), 0px 1px 10px 0px rgb(0 0 0 / 12%);
    color: var(--btn-text-color);
    background-color: var(--btn-color);
    border-color: unset !important;
}

.label-card {
    font-size: 13px;
    color: black;
}

.form-control, .form-select {
    box-shadow: none !important;
    display: block;
    width: 100%;
    padding: 0.55rem 1rem;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
    color: #5e6278;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #e4e6ef;
    appearance: none;
    border-radius: 0.475rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control:focus {
    box-shadow: unset;
    border-color: #e4e6ef;
}

span.input-group-text {
    background-color: transparent;
    padding: .375rem 0.45rem;
    border: 1px solid #e4e6ef;
}

.input-group-icon.form-control {
    border-left: unset;
    padding: 0.55rem 0.2rem;
}

.form-input .input-items.default input:focus, .form-input .input-items.default textarea:focus {
    border: 1px solid #e4e6ef;
}

.label-form {
    font-weight: 600;
}

.btn-collapse-close,
.btn-collapse-open {
    background-color: #E5E5E5;
}

.cod_anuncio {
    font-size: 0.8rem;
}

.group-informacoes-pc .title,
.group-informacoes-mobile .title {
    font-weight: 600;
    line-height: 1.3em;
    font-size: 0.6rem;
    color: #3E3E3E;
}

.group-informacoes-pc .description,
.group-informacoes-mobile .description {
    font-weight: 600;
    line-height: 1.5;
    font-size: 0.875rem;
    color: black;
}

.group-informacoes-mobile table tr {
    border-style: hidden;
}

.group-informacoes-mobile table tr td {
    text-align: right;
    border-radius: 0 10px 10px 0;
    font-weight: 700;
}

.group-informacoes-mobile table tr th {
    border-radius: 10px 0 0 10px;
    font-weight: 400;
}

.btn-custom {
    width: 100%;
    cursor: pointer;
    height: 49px;
    margin: 0;
    display: inline-flex;
    outline: 0;
    padding: 11px 16px;
    position: relative;
    font-size: 0.9375rem;
    box-shadow: 0px 3px 1px -2px rgb(0 0 0 / 20%), 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 1px 5px 0px rgb(0 0 0 / 12%);
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    align-items: center;
    font-weight: 700;
    line-height: 1.4;
    user-select: none;
    border-radius: 10px;
    text-transform: uppercase;
    vertical-align: middle;
    -moz-appearance: none;
    justify-content: center;
    text-decoration: none;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
}

.btn-whatsapp {
    color: white;
    background-color: #25d366;
}

.btn-email,
.btn-email:hover {
    color: #383838;
    background-color: #f9f9f9;
}

.btn-whatsapp:hover {
    color: white;
}

.share .social li {
    display: inline-block;
    margin: 0 4px;
}

.share .social li a {
    font-size: 16px;
    color: var(--gray-1);
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 35px;
    border: 1px solid var(--gray-4);
    border-radius: 50%;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
}

.share .social li a:hover {
    background-color: transparent;
    color: var(--white);
    border-color: transparent;
}

.span-legend {
    text-transform: uppercase;
    font-size: 0.6rem;
}

.collapseInfo {
    font-size: .7rem;
}

.list-style i {
    font-size: 16px;
    font-weight: 600;
    color: var(--success);
    line-height: 25px;
    margin-right: 3px;
}

.fotorama img,
.fotorama__thumb,
.fotorama__thumb-border {
    border-radius: 10px !important;
}

.fotorama__thumb-border {
    border-color: #a5a5a5 !important;
}

.contact-float-vehicle-display {
    left: 0;
    width: 100%;
    display: flex;
    padding: 0 21px;
    z-index: 99;
    position: fixed;
    transition: bottom 0.35s cubic-bezier(0.4, 0, 0.2, 1);
    pointer-events: none;
    justify-content: center;
    bottom: 18px;
}

.contact-float-vehicle {
    width: 600px;
    display: flex;
    padding: 13px 4px;
    max-width: 100%;
    box-shadow: 3px 6px 16px rgb(0 23 64 / 10%);
    border-radius: 10px;
    pointer-events: auto;
    background-color: white;
}

.contact-float-vehicle .btns {
    width: 300px;
    margin: 0 6px;
    font-size: 0.75rem;
    max-width: 100%;
    text-align: center;
}

.contact-float-vehicle .btns.whatsapp {
    color: white;
    width: 100%;
    cursor: pointer;
    height: 60px;
    margin: 0;
    display: inline-flex;
    outline: 0;
    padding: 11px 16px;
    position: relative;
    font-size: 0.9375rem;
    box-shadow: 0px 3px 1px -2px rgb(0 0 0 / 20%), 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 1px 5px 0px rgb(0 0 0 / 12%);
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    align-items: center;
    font-weight: 700;
    line-height: 1.4;
    user-select: none;
    border-radius: 10px;
    text-transform: uppercase;
    vertical-align: middle;
    -moz-appearance: none;
    justify-content: center;
    text-decoration: none;
    background-color: #25d366;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
}

.contact-float-vehicle .btns i {
    font-size: 2rem;
    margin-right: 4px;
    top: -0.06em;
    color: white;
    position: relative;
    line-height: 0;
}

@media screen and (min-width: 339px) and (max-width: 431px) {
    .single-card .card-content .card-por {
        font-size: 1.6rem;
    }

    .single-card .mais-detalhes {
        font-size: 1.2rem;
    }

    .vehicle-list{
        font-size: 18px;
    }
    .badge-card{
        font-size: 18px !important;
    }

    .navbar-area img {
        max-width: 220px;
    }

    .navbar-area.navbar-seven .navbar .navbar-collapse {
        top: 113%;
        background-color: var(--background-color-navbar);
        box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%) !important;
        z-index: 10;
    }

    .card-image .text-img {
        padding: 10px;
    }

    .card-image .text-img span {
        font-size: 0.95rem;
    }

    .single-card .card-content .card-title {
        height: 50px;
        overflow: hidden;
        font-size: 24px;
        font-weight: 700;
        user-select: none;
        line-height: 1;
    }

}

@media screen and (min-width: 415px) and (max-width: 767px) {
    .navbar-area img {
        max-width: 150px;
    }

    .navbar-area.navbar-seven .navbar .navbar-collapse {
        top: 112%;
        background-color: var(--background-color-navbar);
        box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%) !important;
        z-index: 10;
    }

    .card-image .text-img {
        padding: 10px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-area img {
        max-width: 250px;
    }

    .navbar-area.navbar-seven .navbar .navbar-collapse {
        top: 112%;
        background-color: var(--background-color-navbar);
    }

    .navbar-area.navbar-seven .navbar .navbar-btn {
        top: unset;
    }

    .card-image .text-img {
        padding: 10px;
    }

    .card-image .text-img span {
        font-size: 0.75rem;
    }
}

@media screen and (min-width: 992px) and (max-width: 2560px) {
    .navbar-area img {
        max-width: 250px;
    }

    .navbar-area.navbar-seven .navbar .navbar-collapse {
        top: 112%;
        background-color: var(--background-color-navbar);
    }

    .navbar-area.navbar-seven .navbar .navbar-btn {
        top: unset;
    }

    .card-image .text-img {
        padding: 5px;
    }

    .card-image .text-img span {
        font-size: 0.70rem;
    }
}


/*===========================
    clients-01 css 
===========================*/
.client-logo-area .section-title-two {
    text-align: center;
    max-width: 550px;
    margin: auto;
    position: relative;
    z-index: 5;
}

.client-logo-area .section-title-two span {
    text-transform: capitalize;
    color: var(--white);
    background: var(--primary);
    display: inline-block;
    margin-bottom: 10px;
    padding: 5px 15px;
    border-radius: 4px;
}

.client-logo-area .section-title-two h2 {
    margin-bottom: 15px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .client-logo-area .section-title-two h2 {
        font-size: 2rem;
        line-height: 2.8rem;
    }
}

@media (max-width: 767px) {
    .client-logo-area .section-title-two h2 {
        font-size: 1.5rem;
        line-height: 1.9rem;
    }
}

.client-logo-area .section-title-two p {
    color: var(--dark-3);
}

/*===== Client Logo One =====*/
.client-logo-one .single-client {
    margin-top: 30px;
}


/*===== FOOTER ONE =====*/
.footer-one {
    background-color: var(--light-2);
    box-shadow: 0 0.3rem 0.7rem rgb(0 0 0 / 19%) !important;
}

.footer-one .footer-logo {
    margin-top: 30px;
}

.footer-one .footer-widget {
    padding-top: 70px;
    padding-bottom: 100px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .footer-one .footer-widget {
        padding-top: 40px;
        padding-bottom: 70px;
    }
}

@media (max-width: 767px) {
    .footer-one .footer-widget {
        padding-top: 20px;
        padding-bottom: 50px;
    }
}

.footer-one .footer-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    color: var(--black);
    position: relative;
}

.footer-one .footer-app-store {
    padding-top: 22px;
}

.footer-one .footer-app-store .download-title {
    font-size: 15px;
    display: block;
    margin-bottom: 15px;
    font-weight: 500;
    color: var(--dark-1);
}

.footer-one .footer-app-store li {
    display: inline-block;
    margin-right: 8px;
}

.footer-one .footer-app-store li img {
    max-width: 140px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .footer-one .footer-app-store li {
        margin-right: 6px;
    }
}

.footer-one .footer-app-store li:last-child {
    margin-right: 0;
}

@media (max-width: 767px) {
    .footer-one .footer-app-store li {
        width: 120px;
        display: block;
        margin-bottom: 10px;
    }

    .footer-one .footer-app-store li:last-child {
        margin: 0;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .footer-one .footer-app-store li {
        width: auto;
    }
}

.footer-one .footer-app-store li a {
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}

.footer-one .footer-app-store li a:hover {
    box-shadow: var(--shadow-4);
    -webkit-transform: translateY(-4px);
    -moz-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    -o-transform: translateY(-4px);
    transform: translateY(-4px);
}

.footer-one .f-about {
    margin-top: 30;
}

.footer-one .f-about .text {
    margin-top: 20px;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 1400px) {
    .footer-one .f-about {
        padding-right: 70px;
    }
}

.footer-one .footer-link {
    margin-top: 30px;
}

.footer-one .footer-link ul {
    margin-top: 8px;
}

.footer-one .footer-link ul a {
    font-size: 16px;
    line-height: 24px;
    color: var(--dark-3);
    margin-top: 16px;
    font-weight: 400;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

@media (max-width: 767px) {
    .footer-one .footer-link ul a {
        margin-top: 12px;
    }
}

.footer-one .footer-link ul a:hover {
    color: var(--primary);
}

.footer-one .footer-contact {
    margin-top: 30px;
}

.footer-one .footer-contact ul {
    margin-top: 24px;
}

.footer-one .footer-contact ul li {
    display: block;
    margin-top: 15px;
    position: relative;
    padding-left: 24px;
    color: var(--dark-3);
}

.footer-one .footer-contact ul li:first-child {
    margin: 0;
}

.footer-one .footer-contact ul li i {
    font-size: 18px;
    position: absolute;
    left: 0;
    top: 4px;
}

.footer-one .footer-copyright {
    border-top: 1px solid var(--gray-4);
}

.footer-one .copyright {
    padding-bottom: 23px;
    padding-top: 13px;
}

.footer-one .copyright .text {
    color: var(--dark-3);
    margin-top: 10px;
}

.footer-one .social {
    margin-top: 10px;
}

.footer-one .social li {
    display: inline-block;
    margin-right: 15px;
}

.footer-one .social li:last-child {
    margin-right: 0;
}

.footer-one .social li a {
    color: var(--dark-3);
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.footer-one .social li a:hover {
    color: var(--primary);
}


.form-group {
    margin-bottom: 0;
}

.form-input .help-block {
    margin-top: 2px;
}

.form-input .help-block .list-unstyled li {
    font-size: 12px;
    line-height: 16px;
    color: var(--error);
}

.form-input label {
    font-size: 12px;
    line-height: 18px;
    color: var(--dark-3);
    margin-bottom: 8px;
    display: inline-block;
}

.form-input .input-items {
    position: relative;
}

.form-input .input-items input, .form-input .input-items textarea {
    width: 100%;
    height: 44px;
    border: 1px solid #e4e6ef;
    padding-left: 44px;
    padding-right: 12px;
    position: relative;
    font-size: 16px;
}

.form-input .input-items textarea {
    padding-top: 8px;
    height: 130px;
    resize: none;
}

.form-input .input-items i {
    position: absolute;
    top: 11px;
    left: 13px;
    font-size: 20px;
    z-index: 9;
}

.form-input .input-items.default input, .form-input .input-items.default textarea {
    border: 1px solid #e4e6ef;
    color: var(--dark-3);
}

.form-input .input-items.default input:focus, .form-input .input-items.default textarea:focus {
    border: 1px solid #e4e6ef;
}

.form-input .input-items.default input::placeholder, .form-input .input-items.default textarea::placeholder {
    color: var(--dark-3);
    opacity: 1;
}

.form-input .input-items.default i {
    color: var(--dark-3);
}

.form-input .input-items.active input, .form-input .input-items.active textarea {
    border-color: var(--primary);
    color: var(--black);
}

.form-input .input-items.active input::placeholder, .form-input .input-items.active textarea::placeholder {
    color: var(--black);
    opacity: 1;
}

.form-input .input-items.active i {
    color: var(--primary);
}

.form-input .input-items.error input, .form-input .input-items.error textarea {
    border-color: var(--error);
    color: var(--error);
}

.form-input .input-items.error input::placeholder, .form-input .input-items.error textarea::placeholder {
    color: var(--error);
    opacity: 1;
}

.form-input .input-items.error i {
    color: var(--error);
}

.form-input .input-items.success input, .form-input .input-items.success textarea {
    border-color: var(--success);
    color: var(--success);
}

.form-input .input-items.success input::placeholder, .form-input .input-items.success textarea::placeholder {
    color: var(--success);
    opacity: 1;
}

.form-input .input-items.success i {
    color: var(--success);
}

.form-input .input-items.disabled input, .form-input .input-items.disabled textarea {
    border: 1px solid #e4e6ef;
    color: var(--dark-3);
    background: none;
}

.form-input .input-items.disabled input::placeholder, .form-input .input-items.disabled textarea::placeholder {
    color: var(--dark-3);
    opacity: 1;
}

.form-input .input-items.disabled i {
    color: var(--dark-3);
}

.form-style-five .form-input {
    position: relative;
}

.form-style-five .form-input label {
    position: absolute;
    top: -10px;
    left: 10px;
    background-color: var(--white);
    z-index: 5;
    padding: 0 5px;
}

.form-style-five .form-input .input-items input, .form-style-five .form-input .input-items textarea {
    border-radius: 0.475rem;
}

input[name="search"] {
    padding-left: 14px !important;
}

.promo{
    border-radius: 10px;
}

.promo .imagem{
    padding-right: 0 !important;
    padding-left: 0 !important;
}